Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-2310

Source release scripts fail with Java8

    Details

      Description

      It's getting harder and harder to install Java7 these days. On a new install of Ubuntu 16.04 I am not even sure how to get Oracle's Java7 installed (though Java8 can be installed through a PPA).

      In lieu of fixing all the javadoc problems, it would be great if there was some other workaround to build the release on Java8

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kou Kouhei Sutou
                Reporter:
                wesmckinn Wes McKinney
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 0.5h
                  0.5h